# AIS2D_KindOfIO.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS2D_KindOfIO { AIS2D_KOI_None, AIS2D_KOI_DATUM, AIS2D_KOI_DIMENSION, AIS2D_KOI_SHAPE, AIS2D_KOI_PROJSHAPE, AIS2D_KOI_COMPOUND }

## Enumeration Type Documentation

enum AIS2D_KindOfIO

Enumeration values:

  AIS2D_KOI_None |
  AIS2D_KOI_DATUM |
  AIS2D_KOI_DIMENSION |
  AIS2D_KOI_SHAPE |
  AIS2D_KOI_PROJSHAPE |
  AIS2D_KOI_COMPOUND |